[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
ZDDEF1.x=569
ZDDEF4.x=471
ZDDEF3.x=368
ZDDEF2.x=569
EDTCOUNTRYFROM.x=78
ZDTIME.x=721
ZDSOFT.x=97
ZDBZ.x=567
EDTWEIGHT.x=415
EDTMONEY.x=502
CBFROMSITE.x=563
CBDESTSITE.x=625
SJRGJ.x=10
FJRGJ.x=10
EDTAMOUNT.x=308
EDTSJRTOWN.x=238
EDTFJRTOWN.x=260
HKRHANDSET.x=161
DEFCHECK1.x=625
DEFCHECK3.x=276
DEFCHECK0.x=570
DEFCHECK4.x=366
DEFCHECK2.x=693
SKRHANDSET.x=163
ZDDEF5.x=429
ZDSKRYB.x=15
ZDHKRYB.x=75
ZDUSERCODE.x=570
ZDSIGN.x=656
ZDHKR.x=95
ZDHKRS.x=89
ZDHKRXS.x=171
ZDHKRLXR.x=287
ZDHKRDZ.x=55
ZDWPNR.x=50
ZDNIAN.x=15
ZDRI.x=632
ZDPJBH.x=344
SELDATE.x=673
ZDQITAFEE.x=517
ZDSKR.x=95
ZDSKRS.x=68
ZDSKRXS.x=156
ZDSKRLXR.x=290
ZDSKRDZ.x=55
ZDYUE.x=586
ZDHKRDH.x=161
ZDSKRDH.x=163
DEFCHECK5.x=365
DEFCHECK6.x=364
DEFCHECK7.x=363
DEFCHECK9.x=363
ZDDAISJE.x=475
ZDZYYYQC.x=232
SHPHKR.x=50
SHPSKR.x=50
ZDBAOZFEE.x=518
DEFCHECK8.x=374
ZDYUNFEE.x=502
ZDSFKHBM.x=101
ZDJFKHBM.x=102
ZDSHOUXUFEE.x=518
ZDJIAJIFEE.x=483
DEFCHECK10.x=738
DEFCHECK11.x=365
DEFCHECK12.x=365
ZDTIJI.x=290
ZDBJJE.x=427
ZDBJFEE.x=518
ZDSONGHFEE.x=517
[viewy]
ZDDEF1.y=256
ZDDEF4.y=172
ZDDEF3.y=480
ZDDEF2.y=194
EDTCOUNTRYFROM.y=109
ZDTIME.y=348
ZDSOFT.y=55
ZDBZ.y=480
EDTWEIGHT.y=480
EDTMONEY.y=505
CBFROMSITE.y=77
CBDESTSITE.y=77
SJRGJ.y=10
FJRGJ.y=10
EDTAMOUNT.y=438
EDTSJRTOWN.y=327
EDTFJRTOWN.y=176
HKRHANDSET.y=226
DEFCHECK1.y=119
DEFCHECK3.y=232
DEFCHECK0.y=120
DEFCHECK4.y=183
DEFCHECK2.y=118
SKRHANDSET.y=379
ZDDEF5.y=223
ZDSKRYB.y=30
ZDHKRYB.y=107
ZDUSERCODE.y=154
ZDSIGN.y=309
ZDHKR.y=149
ZDHKRS.y=176
ZDHKRXS.y=176
ZDHKRLXR.y=149
ZDHKRDZ.y=196
ZDWPNR.y=447
ZDNIAN.y=30
ZDRI.y=357
ZDPJBH.y=75
SELDATE.y=355
ZDQITAFEE.y=274
ZDSKR.y=301
ZDSKRS.y=327
ZDSKRXS.y=327
ZDSKRLXR.y=301
ZDSKRDZ.y=348
ZDYUE.y=357
ZDHKRDH.y=243
ZDSKRDH.y=395
DEFCHECK5.y=215
DEFCHECK6.y=244
DEFCHECK7.y=269
DEFCHECK9.y=318
ZDDAISJE.y=192
ZDZYYYQC.y=64
SHPHKR.y=117
SHPSKR.y=271
ZDBAOZFEE.y=320
DEFCHECK8.y=298
ZDYUNFEE.y=480
ZDSFKHBM.y=274
ZDJFKHBM.y=119
ZDSHOUXUFEE.y=361
ZDJIAJIFEE.y=318
DEFCHECK10.y=48
DEFCHECK11.y=409
DEFCHECK12.y=427
ZDTIJI.y=497
ZDBJJE.y=410
ZDBJFEE.y=409
ZDSONGHFEE.y=247
[viewh]
ZDDEF1.h=18
ZDDEF4.h=18
ZDDEF3.h=18
ZDDEF2.h=18
EDTCOUNTRYFROM.h=20
ZDTIME.h=20
ZDSOFT.h=20
ZDBZ.h=31
EDTWEIGHT.h=18
EDTMONEY.h=18
CBFROMSITE.h=18
CBDESTSITE.h=18
SJRGJ.h=20
FJRGJ.h=20
EDTAMOUNT.h=20
EDTSJRTOWN.h=18
EDTFJRTOWN.h=19
HKRHANDSET.h=16
DEFCHECK1.h=18
DEFCHECK3.h=18
DEFCHECK0.h=18
DEFCHECK4.h=15
DEFCHECK2.h=18
SKRHANDSET.h=16
ZDDEF5.h=17
ZDSKRYB.h=20
ZDHKRYB.h=20
ZDUSERCODE.h=18
ZDSIGN.h=20
ZDHKR.h=20
ZDHKRS.h=19
ZDHKRXS.h=19
ZDHKRLXR.h=20
ZDHKRDZ.h=28
ZDWPNR.h=25
ZDNIAN.h=20
ZDRI.h=17
ZDPJBH.h=21
SELDATE.h=20
ZDQITAFEE.h=14
ZDSKR.h=20
ZDSKRS.h=19
ZDSKRXS.h=19
ZDSKRLXR.h=19
ZDSKRDZ.h=29
ZDYUE.h=17
ZDHKRDH.h=15
ZDSKRDH.h=16
DEFCHECK5.h=15
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK9.h=18
ZDDAISJE.h=18
ZDZYYYQC.h=23
SHPHKR.h=31
SHPSKR.h=31
ZDBAOZFEE.h=18
DEFCHECK8.h=18
ZDYUNFEE.h=18
ZDSFKHBM.h=20
ZDJFKHBM.h=20
ZDSHOUXUFEE.h=18
ZDJIAJIFEE.h=18
DEFCHECK10.h=16
DEFCHECK11.h=16
DEFCHECK12.h=14
ZDTIJI.h=20
ZDBJJE.h=16
ZDBJFEE.h=17
ZDSONGHFEE.h=16
[vieww]
ZDDEF1.w=70
ZDDEF4.w=91
ZDDEF3.w=37
ZDDEF2.w=104
EDTCOUNTRYFROM.w=157
ZDTIME.w=26
ZDSOFT.w=205
ZDBZ.w=190
EDTWEIGHT.w=77
EDTMONEY.w=56
CBFROMSITE.w=62
CBDESTSITE.w=65
SJRGJ.w=50
FJRGJ.w=50
EDTAMOUNT.w=48
EDTSJRTOWN.w=86
EDTFJRTOWN.w=83
HKRHANDSET.w=112
DEFCHECK1.w=18
DEFCHECK3.w=16
DEFCHECK0.w=18
DEFCHECK4.w=16
DEFCHECK2.w=18
SKRHANDSET.w=120
ZDDEF5.w=109
ZDSKRYB.w=50
ZDHKRYB.w=50
ZDUSERCODE.w=111
ZDSIGN.w=96
ZDHKR.w=157
ZDHKRS.w=78
ZDHKRXS.w=86
ZDHKRLXR.w=73
ZDHKRDZ.w=305
ZDWPNR.w=240
ZDNIAN.w=50
ZDRI.w=27
ZDPJBH.w=193
SELDATE.w=23
ZDQITAFEE.w=45
ZDSKR.w=156
ZDSKRS.w=81
ZDSKRXS.w=75
ZDSKRLXR.w=69
ZDSKRDZ.w=304
ZDYUE.w=33
ZDHKRDH.w=112
ZDSKRDH.w=120
DEFCHECK5.w=16
DEFCHECK6.w=18
DEFCHECK7.w=18
DEFCHECK9.w=18
ZDDAISJE.w=87
ZDZYYYQC.w=116
SHPHKR.w=48
SHPSKR.w=45
ZDBAOZFEE.w=51
DEFCHECK8.w=18
ZDYUNFEE.w=57
ZDSFKHBM.w=136
ZDJFKHBM.w=136
ZDSHOUXUFEE.w=44
ZDJIAJIFEE.w=51
DEFCHECK10.w=16
DEFCHECK11.w=16
DEFCHECK12.w=16
ZDTIJI.w=44
ZDBJJE.w=83
ZDBJFEE.w=43
ZDSONGHFEE.w=45
[viewv]
ZDDEF1.v=1
ZDDEF4.v=1
ZDDEF3.v=1
ZDDEF2.v=1
EDTCOUNTRYFROM.v=0
ZDTIME.v=0
ZDSOFT.v=0
ZDBZ.v=1
EDTWEIGHT.v=1
EDTMONEY.v=1
CBFROMSITE.v=1
CBDESTSITE.v=1
SJRGJ.v=1
FJRGJ.v=1
EDTAMOUNT.v=1
EDTSJRTOWN.v=1
EDTFJRTOWN.v=1
HKRHANDSET.v=1
DEFCHECK1.v=1
DEFCHECK3.v=1
DEFCHECK0.v=1
DEFCHECK4.v=1
DEFCHECK2.v=1
SKRHANDSET.v=1
ZDDEF5.v=1
ZDSKRYB.v=0
ZDHKRYB.v=0
ZDUSERCODE.v=1
ZDSIGN.v=1
ZDHKR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRLXR.v=1
ZDHKRDZ.v=1
ZDWPNR.v=1
ZDNIAN.v=0
ZDRI.v=1
ZDPJBH.v=1
SELDATE.v=1
ZDQITAFEE.v=0
ZDSKR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRLXR.v=1
ZDSKRDZ.v=1
ZDYUE.v=1
ZDHKRDH.v=1
ZDSKRDH.v=1
DEFCHECK5.v=1
DEFCHECK6.v=0
DEFCHECK7.v=0
DEFCHECK9.v=0
ZDDAISJE.v=1
ZDZYYYQC.v=0
SHPHKR.v=1
SHPSKR.v=1
ZDBAOZFEE.v=0
DEFCHECK8.v=0
ZDYUNFEE.v=1
ZDSFKHBM.v=1
ZDJFKHBM.v=1
ZDSHOUXUFEE.v=1
ZDJIAJIFEE.v=0
DEFCHECK10.v=1
DEFCHECK11.v=1
DEFCHECK12.v=1
ZDTIJI.v=1
ZDBJJE.v=1
ZDBJFEE.v=1
ZDSONGHFEE.v=0
[viewdv]
ZDDEF1.dv=
ZDDEF4.dv=
ZDDEF3.dv=
ZDDEF2.dv=
EDTCOUNTRYFROM.dv=
ZDTIME.dv=
ZDSOFT.dv=
ZDBZ.dv=
EDTWEIGHT.dv=
EDTMONEY.dv=
CBFROMSITE.dv=
CBDESTSITE.dv=
SJRGJ.dv=
FJRGJ.dv=
EDTAMOUNT.dv=
EDTSJRTOWN.dv=
EDTFJRTOWN.dv=
HKRHANDSET.dv=
DEFCHECK1.dv=
DEFCHECK3.dv=
DEFCHECK0.dv=
DEFCHECK4.dv=
DEFCHECK2.dv=
SKRHANDSET.dv=
ZDDEF5.dv=
ZDSKRYB.dv=
ZDHKRYB.dv=
ZDUSERCODE.dv=
ZDSIGN.dv=
ZDHKR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRLXR.dv=
ZDHKRDZ.dv=
ZDWPNR.dv=
ZDNIAN.dv=
ZDRI.dv=
ZDPJBH.dv=
SELDATE.dv=
ZDQITAFEE.dv=
ZDSKR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRLXR.dv=
ZDSKRDZ.dv=
ZDYUE.dv=
ZDHKRDH.dv=
ZDSKRDH.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK9.dv=
ZDDAISJE.dv=
ZDZYYYQC.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBAOZFEE.dv=
DEFCHECK8.dv=
ZDYUNFEE.dv=
ZDSFKHBM.dv=
ZDJFKHBM.dv=
ZDSHOUXUFEE.dv=
ZDJIAJIFEE.dv=
DEFCHECK10.dv=
DEFCHECK11.dv=
DEFCHECK12.dv=
ZDTIJI.dv=
ZDBJJE.dv=
ZDBJFEE.dv=
ZDSONGHFEE.dv=
